@charset "utf-8";


#contents .detail-header.bottom-line{
	border-bottom: 1px solid #eae4e0;
	margin-bottom: 15px;
	padding-bottom: 12px;
}

/* data-box
--------- --------- --------- */
#main .data-box {
	margin-top: 20px;
	margin-bottom: 20px;
	*zoom : 1;
}

#main .data-box:after{ content : ''; display : block; clear : both; height:0; }

#main .data-box .date{
  display: block;
  float: left;
  margin-right: 16px;
  padding-top: 9px;
}
#main .data-box .key{
  overflow: hidden;
  word-wrap: break-word;
}
#main .data-box .key li {
	margin: 0 4px 4px 0;
	display: inline-block;
	letter-spacing: 0;
	word-break: break-all;
}

#main .data-box .key li a{
	background: #fff;
	border: 1px solid #ded9cd;
	border-radius: 3px;
	box-shadow: 0 1px 0 #eae4e0;
	color: #66635d;
	display: block;
	padding: 7px 10px 6px;
	text-decoration: none;
	word-break: normal;
	word-wrap: break-word;
}

@media screen and (max-width: 740px){

	#main .data-box {
		margin-top: 20px;
	}

	#main .data-box .date {
		float: none;
		font-size: 11px;
	}

	#main .data-box .key {
		margin-top: 10px;
	}

}



/* data-intro-box
--------- --------- --------- */
#main .data-intro-box {
	margin-top: 30px;
	margin-bottom: -10px;
	*zoom : 1;
}

#main .data-intro-box:after{ content : ''; display : block; clear : both; height:0; }

#main .data-intro-box .data-title {
  display: block;
  float: left;
  margin-right: 15px;
  margin-top: 3px;
}

#main .data-intro-box .tag-box{
	margin-top: 10px;
  overflow: hidden;
  word-wrap: break-word;
}
#main .data-intro-box .tag-box .info-tag li {
	margin: 0 5px 7px 0;
	display: inline-block;
	letter-spacing: 0;
	word-break: break-all;
}
#main .data-intro-box .tag-box .info-tag li .tag{
	background: #f7f4ee;
	border: 1px solid #eae4e0;
	color: #66635d;
	display: block;
	padding: 5px 6px 5px;
	text-decoration: none;
	font-size: 12px;
	word-break: break-all;
	display: inline-block;
	word-break: normal;
	word-wrap: break-word;
}


@media screen and (max-width: 740px){

	#main .data-intro-box {
		margin-top: 20px;
	}

	#main .data-intro-box .data-title {
		float: none;
		font-size: 11px;
	}
}


/* footerInner tag-box
--------- --------- --------- */

#footerInner .tag-box{
	margin-bottom: 22px;
}

/* style.css over Write*/
#footerInner .tag-box .tag-navi{
	margin-bottom: 5px;
}
/* style.css over Write end*/

#footerInner .tag-box .info-tag{
	margin-bottom: 5px;
}

#footerInner .tag-box .info-tag li {
	margin: 0 5px 7px 0;
	display: inline-block;
	letter-spacing: 0;
	word-break: break-all;
}

#footerInner .tag-box .info-tag li .tag{
	background: #efe9de;
	border: 1px solid #e3dad1;
	color: #66635d;
	display: block;
	border-radius: 3px;
	box-shadow: 0 1px 0 #eae4e0;
	padding: 5px 6px 5px;
	text-decoration: none;
	font-size: 12px;
	word-break: break-all;
	display: inline-block;
	cursor: pointer;
	word-break: normal;
	word-wrap: break-word;
}

#footerInner .tag-box .info-tag li .tag:hover {
	box-shadow: none;
	color: #b99747;
}

@media screen and (max-width: 740px){
	#footerInner .tag-box {
	    display: none;
	}
}

/* tag-icon
----------------------------- */
#main .data-intro-box .data-title {
  margin-top: 7px;
}

#main .data-intro-box .tag-box .info-tag li .tag-icon {
  position: relative;
  min-height: 15px;
  line-height: 15px;
  padding-left: 25px;
}

#main .data-intro-box .tag-box .info-tag li .tag-icon:before {
  content: "";
  width: 13px;
  height: 12px;
  background: url(../img/ico_tag.png) no-repeat 50% 50%;
  background-size: cover;
  display: block;
  position: absolute;
  left: 5px;
  top: 7px;
}

/* detailBtn
----------------------------- */
.detailBtn {
  margin-top: 20px;
  border: 1px solid #ded9cd;
  border-radius: 3px;
  box-shadow: 0 1px 0 #ad9f8d;
  color: #66635d;
  font-weight: bold;
  font-size: 18px;
  display: block;
  text-align: center;
  text-decoration: none;
  width: 100%;
  padding: 0 15px 0 0;
  box-sizing: border-box;
  line-height: 50px;
}

.detailBtn span {
  display: inline-block;
  width: 100%;
  margin: 0 auto;
  background: url(../img/ico_link10.png) no-repeat 100% 45%;
}

.detailBtn:hover {
  box-shadow: none;
  color: #b99747;
}

/* shop_name
----------------------------- */
.shop_name {
  margin-top: 10px;
  padding-bottom: 30px;
}

.shop_name--no-decoration a{
  text-decoration: none;
}

.shop_name--no-decoration a:hover{
  color: #66635d;
}

.shop_name dt {
  display: inline-block;
  padding-right: 5px;
  font-weight: bold;
}

.shop_name dd {
  display: inline-block;
}

@media screen and (max-width: 740px) {
  .shop_name {
    padding-bottom: 20px;
  }
  .shop_name dt {
    display: block;
    padding: 0 0 5px 0;
    font-weight: bold;
  }
  .shop_name dd {
    display: block;
  }
}

/* item-detail-block
----------------------------- */
.item-detail-block {
  margin-top: 24px;
}

.item-detail-block a {
  border-bottom: 2px solid #eae4e0;
  padding: 20px 15px 20px 20px;
  background: #f5efe6;
  display: block;
  text-decoration: none;
}

.item-detail-block a:hover {
  text-decoration: none;
  background-color: #f9f5f0;
  border-color: #f9f5f0;
}

.item-detail-block a:hover img {
  filter: alpha(opacity=60);
  opacity: .6;
}

.item-detail-block article {
  background: url(../img/ico_link10.png) no-repeat 100% 50%;
  padding-right: 26px;
}

.item-detail-block article .article {
  border-right: 1px solid #fff;
  display: table;
  padding: 0 20px 0 0;
  width: 100%;
  box-sizing: border-box;
}

.item-detail-block article .article > img {
  display: table-cell;
  margin-right: 20px;
}

.item-detail-block article .article > .article-inner {
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
  box-sizing: border-box;
}

.item-detail-block article .article > .article-inner > p {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  color: #b99747;
}

.item-detail-block article .article .article-caption {
  padding: 10px;
  background: #faf9f7;
  width: 100%;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  min-height: 85px;
  display: table;
}
.item-detail-block article .article .article-caption.background-fit {
  width: 85px;
}
.item-detail-block article .article .article-caption > img {
  display: table-cell;
  margin-right: 10px;
  width: 65px;
}

.item-detail-block article .article .article-caption.background-fit > img {
  margin-right: 0px;
}

.item-detail-block article .article .article-caption > p {
  display: table-cell;
  vertical-align: top;
  text-align: left;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}

.item-detail-block article .article-caption-sp {
  display: none;
  padding-top: 10px;
}

.item-detail-block article .article-caption-sp img {
  display: table-cell;
  margin-right: 10px;
}

.item-detail-block article .article-caption-sp p {
  display: table-cell;
  vertical-align: top;
  width: 100%;
}

.item-detail-block:hover article {
  background: url(../img/ico_link10_ov.png) no-repeat 100% 50%;
}

.item-detail-block:hover article .article > .article-inner > p {
  color: #66635d;
}

@media screen and (max-width: 740px) {
  .item-detail-block {
    margin-top: 20px;
  }
  .item-detail-block a {
    padding: 10px;
  }
  .item-detail-block article {
    background: url(../img/ico_link10.png) no-repeat 100% 50%;
    background-size: 7px auto;
    padding-right: 20px;
  }
  .item-detail-block article .article {
    border-right: 1px solid #fff;
    padding: 0 10px 0 0;
  }
  .item-detail-block article .article > img {
    width: 75px;
    height: auto;
    margin-right: 10px;
  }
  .item-detail-block article .article .article-inner > p {
    font-size: 14px;
  }
  .item-detail-block article .article .article-caption {
    display: none;
  }
  .item-detail-block article .article-caption-sp {
    display: table;
    width: 100%;
    border-right: 1px solid #fff;
  }
  .item-detail-block article .article-caption-sp img {
    width: 45px;
    height: auto;
  }
  .item-detail-block:hover article {
    background: url(../img/ico_link10.png) no-repeat 100% 50%;
    background-size: 7px auto;
  }
}

/* sort-order
----------------------------- */
.article-sort {
  position: absolute;
  right: 0;
  top: 0;
  margin-bottom: 18px;
	min-width: 330px;
  text-align: right;
}
.sort-order{
	float: left;
}
.sort-order > a{
	position: relative;
	display: block;
	padding: 11px 15px 8px 30px;
	min-height: 17px;
	background: #ffffff;
	border: 1px solid #ded9cd;
	border-radius: 3px;
	box-shadow: 0 1px 0 0 #eae4e0;
	text-decoration: none;
}
.sort-order > a > span{
	position: relative;
	display: inline-block;
	padding-left: 20px;
}
.sort-order > a > span::before{
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 14px;
	height: 14px;
	background: url(../img/ico_tab_orderable-white.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.sort-order > a::before{
	content: "";
	position: absolute;
	display: block;
	left: 10px;
	top: 11px;
	width: 12px;
	height: 12px;
	border: 1px solid #ded9cd;
	border-radius: 3px;
}
.sort-order.is-checked > a{
	color: #b99747;
}
.sort-order.is-checked > a > span{}
.sort-order.is-checked > a > span::before{
	background: url(../img/ico_tab_orderable-gold.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.sort-order.is-checked > a::before{
	background: #b99746;
	border-color: #b99746;
}
.sort-order.is-checked > a:after{
	content: "";
	position: absolute;
	display: block;
	width: 6px;
	height: 4px;
	left: 13px;
	top: 14px;
	border-bottom: solid 2px #fff;
	border-left: solid 2px #fff;
	transform: rotate(-45deg);
}

@media screen and (max-width: 740px) {
  .article-sort {
    border-bottom: 1px solid #ded9cd;
    margin: 22px 0 0;
		padding-bottom: 15px;
		min-width: auto;
		min-height: 40px;
    position: static;
    text-align: right;
  }

	.sort-order {
		margin-bottom: 7px;
	}

	.sort-order>a {
		padding-top: 8px;
		padding-bottom: 6px;
	}

	.sort-order>a>span {
		top: 0;
	}

	.sort-order>a:before {
		top: 8px;
	}

	.sort-order.is-checked>a {}

	.sort-order.is-checked>a:after {
		top: 11px;
	}
}

/* article-list
----------------------------- */
.article-list .list__item{
	position: relative;
	border-bottom: 1px solid #eae4e0;
}
.article-list .list__item > a{
	text-decoration: none;
}
.article-list .list__item > a:hover img, .article-list .list__item > a:hover .article-icon{
	opacity: .85;
}
.article-list .list__item .item__main{
	display: flex;
	padding: 15px 0;
}
.article-list .list__item .main__thumb{
	margin-right: auto;
	width: 160px;
	height: 160px;
	text-align: center;
}
.article-list .list__item .main__thumb > img{
	max-width: 160px;
	max-height: 160px;
}
.article-list .list__item .main__txt{
	flex: 1;
	margin-left: 24px;
}
.article-list .list__item .article-content{
  min-height: 118px;
}
.article-list .list__item .article-icons{
	font-size: 0;
}
.article-list .list__item .article-icon{
	display: inline-block;
	margin: 0 4px 7px 0;
	padding: 5px 6px 4px;
	border-radius: 2px;
	font-size: 10px;
	line-height: 1;
	background: #999;
	color: #fff;
}
.article-list .list__item .article-icon.icon--new{
	background: #b99746;
}
.article-list .list__item .article-icon.icon--orderable{
	position: relative;
	padding: 5px 6px 4px 20px;
	background: #33302a;
}
.article-list .list__item .article-icon.icon--orderable::before{
	content: "";
	position: absolute;
	display: block;
	left: 5px;
	top: 4px;
	width: 11px;
	height: 11px;
	background: url(../img/ico_tab_orderable.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.article-list .list__item .article-title{
	margin-bottom: 2px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.35;
	color: #33302a;
}
.article-list .list__item .article-lead{
	margin-bottom: 8px;
	font-size: 12px;
	line-height: 1.5;
}
.article-list .list__item .article-curators{
	display: flex;
	align-items: center;
}
.article-list .list__item .curator__thumb{
	flex-shrink: 0;
	flex-basis: 34px;
	margin-right: auto;
	margin-bottom: 2px;
	width: 34px;
	min-width: 34px;
	height: 34px;
	border-radius: 50%;
	overflow: hidden;
}
.article-list .list__item .curator__thumb > img{
	width: 34px;
}
.article-list .list__item .curator__txt{
	flex-basis: auto;
	margin: 0 0 0 8px;
	width: 100%;
}
.article-list .list__item .curator-copy{
	margin-bottom: 3px;
	font-size: 11px;
}
.article-list .list__item .curator-name{
	font-size: 14px;
}
.article-list .list__item.is-goldspoon{}
.article-list .list__item.is-goldspoon::before{
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 50px;
	height: 60px;
	background: url(../img/ribon_goldspoon.png) 0 0 no-repeat;
	background-size: 100% 100%;
	z-index: 1;
}
.article-list--top__border{
  border-top: 1px solid #eae4e0;
}

@media screen and (max-width: 740px) {
	.article-list .list__item>a {}

	.article-list .list__item>a:hover img,
	.article-list .list__item>a:hover .article-icon {
		opacity: none;
	}

	.article-list .list__item .main__thumb {
		width: 116px;
		height: 116px;
	}

	.article-list .list__item .main__thumb>img {
		max-width: 116px;
		max-height: 116px;
	}

	.article-list .list__item .main__txt {
		margin-left: 14px;
	}

	.article-list .list__item .article-content{
		min-height: 77px;
	}

	.article-list .list__item .article-title {
		margin-bottom: 6px;
		font-size: 14px;
	}

	.article-list .list__item .article-lead {
		display: none;
	}

	.article-list .list__item .curator__thumb {
		flex-basis: 26px;
		width: 26px;
		min-width: 26px;
		height: 26px;
	}

	.article-list .list__item .curator__thumb>img {
		width: 26px;
	}

	.article-list .list__item .curator-copy {
		margin-bottom: 2px;
		font-size: 10px;
	}

	.article-list .list__item .curator-name {
		font-size: 13px;
	}

	.article-list .list__item.is-goldspoon {}

	.article-list .list__item.is-goldspoon::before {
		width: 40px;
		height: 49px;
	}
}
